@charset "utf-8";
/* SIR 지운아빠 */

/* 새글 스킨 (latest) */
.best_pc {float:left;margin-left:0;    border: 1px solid #dde4e9;width:100%}
.best {position:relative;float:left;margin-bottom:20px;margin-top:20px;padding-bottom:10px;width:216px}
.best_pc ul {margin:0;padding:5px;list-style:none}
.best_pc li {    padding-left: 10px;background: url(img/spot.png) no-repeat 0 50%;line-height: 26px;color: #ff0000;}
.best_pc .lt .lt_title {display:block;padding:10px 13px 1px}
.best_pc .lt_more {position:absolute;top:10px;right:0}
.best_pc .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}